## squirrelmail-msg-flags 1.1

=== Makefile ===
build:

install: build
	mkdir -p ${DESTDIR}/usr/share/squirrelmail/plugins/
	cp -a msg_flags ${DESTDIR}/usr/share/squirrelmail/plugins/
	cp -a msg_flags/functions ${DESTDIR}/usr/share/squirrelmail/
	cp -a msg_flags/src ${DESTDIR}/usr/share/squirrelmail/
	cd ${DESTDIR}/usr/share/squirrelmail/plugins/msg_flags
	patch -p0 < patches/msg_flags-squirrelmail-1.4.20.diff
	cd
