=== Makefile/Makefile ===
build:

install: build
	mkdir -p ${DESTDIR}/usr/share/squirrelmail/plugins/
	cp -a msg_flags ${DESTDIR}/usr/share/squirrelmail/plugins/
