=== debian/changelog ===
squirrelmail-msg-flags (1.1-2) wheezy; urgency=low

  * Makefile korrigiert

 -- Jean-Denis Gebhardt <jgebhardt@noris.net>  Tue, 09 Apr 2013 17:03:12 +0200

squirrelmail-msg-flags (1.1-1) wheezy; urgency=low

  * Added desctription
  * changed string {plus, minus}.gif to {plus, minus}.png

 -- Jean-Denis Gebhardt <jean-denis.gebhardt@noris.net>  Fri, 15 Mar 2013 09:02:40 +0100

squirrelmail-msg-flags (1.1) wheezy; urgency=low

  * Added Patch

 -- Jean-Denis Gebhardt <jean-denis.gebhardt@noris.net>  Tue, 12 Mar 2013 13:35:33 +0100

squirrelmail-msg-flags (1.0-2) wheezy; urgency=low

  * Makefile modified

 -- Jean-Denis Gebhardt <<jean-denis.gebhardt@noris.net>  Tue, 12 Mar 2013 13:24:37 +0100

squirrelmail-msg-flags (1.0-1) wheezy; urgency=low

  * Initial release (Closes: #nnnn)  <nnnn is the bug number of your ITP>

 -- Jean-Denis Gebhardt <jean-denis.gebhardt@noris.net>  Mon, 11 Mar 2013 17:11:52 +0100
