=== debian/control ===
Source: squirrelmail-msg-flags
Section: web
Priority: extra
Maintainer: Jean-Denis Gebhardt <jean-denis.gebhardt@noris.net>
Build-Depends: debhelper (>= 8.0.0)
Standards-Version: 3.9.3

Package: squirrelmail-msg-flags
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Provides several visual enhancements for the SquirrelMail interface.
 This plugin/modification provides several visual enhancements for the SquirrelMail interface, such as using small envelope icons to indicate new and read messages, as well as which messages have been replied to, forwarded, etc. The folder list also has a few icons added to it.>
 Additionally, this plugin adds functionality that allows users to flag their messages (by adding "Flag"/"Unflag" buttons to the message list screen).
 PLEASE NOTE that this plugin comes integrated with SquirrelMail as of version 1.5.0, and should not be installed separately therein.
